curl --request GET \
--url https://app.leadconduit.com/ping_limits \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://app.leadconduit.com/ping_limits"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://app.leadconduit.com/ping_limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "5fd4371e940df5a34a3888b2",
"name": "<string>",
"maximum": 123,
"duration": 123,
"duration_units": "<string>",
"time_zone": "America/New_York",
"created_at": "2023-11-07T05:31:56Z"
}
]List all ping limit counters
Get the counters for all active ping limits. Ping limits that haven’t received ping traffic during the current interval will not be included.
Authorizations
LeadConduit uses HTTP Basic Authentication
with the username API and your API key as the password.
For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'
Query Parameters
Return the ping limits where flow_id matches this value
24 character alpha-numeric BSON identifier
^[0-9a-fA-F]{24}$"5fd4371e940df5a34a3888b2"
Response
OK
24 character alpha-numeric BSON identifier
^[0-9a-fA-F]{24}$"5fd4371e940df5a34a3888b2"
The human-readable name of the ping limit
The number of pings that will be accepted
The number duration_units the ping limit persists for
The unit of time the ping limit persists for: minute, hour, day, week, or month
The time zone in which ping limit resets
"America/New_York"
Read-only time the ping limit was created